/* SLIDE IN HOMEPAGE */
section.secondopiano h2 {
	display:none;
}
section.secondopiano .contenitore {
	padding:0 0;
	margin:0 0;
	position:relative;
	overflow:hidden;
}
section.secondopiano .contenuto {
	margin:0;
	padding:0;
	display:flex;
	align-items:flex-start;
	justify-content: space-around;

	display:-webkit-flex;
	-webkit-align-items:flex-start;
	-webkit-justify-content:space-around;

	display:-ms-flexbox;
	-ms-align-items:flex-start;
	-ms-flex-pack: space-around;
	-ms-flex-flow:row wrap;
	overflow:hidden;
}

section.secondopiano article {
	margin:0;
	padding:0;
	position:relative;
}

section.secondopiano article a.vai {
	display:none;
}
section.secondopiano article h3 {
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:1rem;
	line-height:130%;
	font-weight:700;
	color:#39312C;
	font-family: 'Roboto Slab', serif;
}
section.secondopiano article h3 a {
	color:#39312C;
	text-decoration:none;
}
section.secondopiano article h3 a:hover {
	color:#EA0000;
}
section.secondopiano article p {
	font-size:0.875rem;
}
div#controlli_secondopiano label {
	display:none;
}
section.secondopiano .controlli {
	display:none;
}


/* Smartphones ----------- */
@media only screen and (max-width : 960px) {
section.secondopiano {
	margin:16rem auto 0 auto;	overflow:visible;
	height:auto!important;
	width:94%;
	padding:0 0 0 0;
}
section.secondopiano .contenitore {
	width:98%;
}
section.secondopiano .contenuto {
	flex-flow:column nowrap;
	-webkit-flex-flow:column nowrap;
	-ms-flex-flow:column nowrap;
	width: 100% !important;
	content: "ridotto";
	margin-left: 0!important;
	height:auto!important;
}
section.secondopiano article {
	width:100%;
	padding:0.3125rem 0;
	margin:0.625rem 0;
	opacity:1 !important;
}
section.secondopiano article div.img {
	float:left;
	width:6rem;
	height:6rem;
	margin-right:1rem;
	border-radius:50%;
}
section.secondopiano article h3 {
	font-size:1.2rem;
	padding-left:7rem;
	text-align:left;
}
section.secondopiano article p {
	text-align:left;
	padding:0.3125rem 0 0.3125rem 7rem;
	font-size:0.75rem;
	margin:0;
}
div#controlli_secondopiano {
	display:none;
}

section.secondopiano .controlli {
	width:100%;
}
}
/* ipad desktop ----------- */
@media only screen and (min-width : 961px) {
section.secondopiano {
	width:100%;
	padding:0 0 0 0;
	margin:-8.3125rem auto 0rem auto;
	position:relative;
}
section.secondopiano .contenitore {
	padding:0 0;
	margin:0 0 0 -3rem;
	position:relative;
	overflow:hidden;
	width:66rem;
}
section.secondopiano .contenuto {
	display:flex;
	flex-wrap:no-wrap;
	flex-direction:row;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	overflow:hidden;
	height:16.625rem;
}
section.secondopiano article {
	width:16rem;
	height:16rem;
	padding:0 0 0 0;
	margin:0rem 0rem 0rem 0;
	border:0.3125rem solid #FFF;
	text-align:left;
	background:#998880;
}
section.secondopiano article:hover {
	background:#544852;
}
section.secondopiano article div.img {
	width:16rem;
	height:8rem;
	display:block;
	margin:0rem auto 0rem auto;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}

section.secondopiano article h3 {
	margin-top:8.5rem;
	color:#FFF;
	width:14rem;
	padding:0.3125rem 1rem;
}
section.secondopiano article h3 a {
	color:#FFF;
}
section.secondopiano article h3 a:hover {
	color:#FFF;
}
section.secondopiano article p {
	width:14rem;
	padding:0.3125rem 1rem;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:0.75rem;
	margin:0;
	color:#FFF;
}
section.secondopiano .controlli {
	width:100%;
}

}